/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gXk-Rz-rcv"; */
"gXk-Rz-rcv.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Authorize"; ObjectID = "p3d-Z7-XPk"; */
"p3d-Z7-XPk.title" = "Autoriser";

/* Class = "NSTextFieldCell"; title = "1Password requires authorization to work with %@\n\nClick Authorize if the code below matches the one in your browser."; ObjectID = "x4h-t2-6gd"; */
"x4h-t2-6gd.title" = "1Password a besoin d'autorizations pour fonctionner avec %@\n\nCliquer Autoriser si le code ci-dessous correspond à celui affiché dans votre navigateur.";
